Danh sách — ManagerInfo
Lấy danh sách / dữ liệu ManagerInfo trong nhóm Cài đặt của HiTechCloud WAF.
Lấy danh sách / dữ liệu ManagerInfo trong nhóm Cài đặt của HiTechCloud WAF. (Chức năng: get blocking message).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/ManagerInfo | Lấy danh sách / dữ liệu ManagerInfo |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/ManagerInfoKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/ManagerInfo" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"data": {
"common_color": {
"font_color": null,
"light_font_color": null,
"light_primary_color": null,
"primary_color": null,
"success_color": null
},
"error_color": {
"warning_color": null,
"warning_font_color": null,
"warning_light_font_color": null
},
"manager_info": "string",
"page_manager_info": {
"key": "string"
}
}
},
"err": "",
"msg": "ok"
}Lấy danh sách / dữ liệu ManagerInfo trong nhóm Cài đặt của HiTechCloud WAF. (Chức năng: get blocking message).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/ManagerInfo | Lấy danh sách / dữ liệu ManagerInfo |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/ManagerInfoKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/ManagerInfo" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"data": {
"common_color": {
"font_color": null,
"light_font_color": null,
"light_primary_color": null,
"primary_color": null,
"success_color": null
},
"error_color": {
"warning_color": null,
"warning_font_color": null,
"warning_light_font_color": null
},
"manager_info": "string",
"page_manager_info": {
"key": "string"
}
}
},
"err": "",
"msg": "ok"
}